@font-face {
  font-family: 'Orbitron';
  src: url('../fonts/Orbitron-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Orbitron';
  src: url('../fonts/Orbitron-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* utility classes */

.container {
  margin: 0 auto;
  max-width: 964px;
  padding: 0rem 1rem;
  width: 100%;
  text-align: center;
}

.inner-container-nav {
  max-width: 1440px;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}

.inner-container {
  max-width: 964px;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}

header .inner-container {
  padding: unset;
  margin: 0 auto;
}

.sr-only {
  left: -9999px;
  position: absolute;
  top: -9999px;
}

/* universal styles */

* {
  padding: 0;
  margin: 0;
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
}

body {
  font-family: 'Orbitron', sans-serif;
  background: rgb(19, 20, 28);
}

/* nav */

nav div {
  padding: 4rem 8rem;
  background: rgb(19, 20, 28);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

nav ul {
  display: none;
}

.logo img {
  height: 6rem;
}

nav ul li {
  line-height: 80px;
  margin: 0 5px;
}

nav ul li a {
  font-size: 1rem;
  font-weight: 700;
  color: #ff4fa8;
}

/* footer */

/* home page */

.home-page h1 {
  font-size: 3rem;
  font-weight: 700;
  color: #ff4fa8;
}

.home-page h2 {
  font-size: 1rem;
  font-weight: 700;
  color: #ff4fa8;
}

.home-page .section-1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.home-page .section-1 .card {
  padding-bottom: 2rem;
  flex: 0 1 18rem;
  max-width: 300px;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 6px solid #ff4fa8;
  border-radius: 16px;
  min-height: 17.5rem;
  width: 100%;
}

.home-page .section-1 .card img {
  width: 100%;
  height: 12.5rem;
  object-fit: cover;
  padding-bottom: 1rem;
  border-radius: 10px;
}

.home-page .section-1 {
  margin-bottom: 5rem;
}

.home-page .section-1 .cards {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  justify-content: center;
  align-items: center;
  margin-top: 3rem;
}

.home-page .section-1 h2 {
  width: 70%;
}

.home-page .section-1 .cards h2 {
  transition: color 0.2s ease;
}

.home-page .section-1 .cards a:hover h2 {
  color: #e4a7c8;
}

.home-page .section-1 .cards a {
  display: flex;
  flex: 1;
}

.home-page .section-2 .cards {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: center;
}

.home-page .section-2 .card {
  flex: 0 0 18.75rem;

  display: flex;
  flex-direction: column;
  align-items: center;

  padding: 3rem 0;

  background: rgb(19, 20, 28);
  border: 6px solid #ff4fa8;
  border-radius: 16px;
}

.home-page .section-2 .top-row {
  margin: 4rem 0 6rem 0;
}

.home-page .section-2 .card img {
  width: 8rem;
  height: 8rem;
  object-fit: cover;
  border-radius: 50%;
  margin-bottom: 1rem;
}

.home-page .section-2 .card>p:nth-of-type(1) {
  font-size: 1rem;
  font-weight: 700;
  color: #ff4fa8;
}

.home-page .section-2 .card>p:nth-of-type(2) {
  padding: 1rem 0;
  color: white;
  max-width: 19ch;
}

.home-page .section-2 .cards a {
  color: #ff4fa8;
  transition: color 0.2s ease;
  padding: 0.5rem 3rem;
  display: inline-block;
}

.home-page .section-2 .cards a:hover {
  color: #e4a7c8;
}

.home-page .section-2 {
  margin-bottom: 7rem;
}

.home-page .contact-buttons {
  padding-top: 3rem;
  padding-bottom: 6rem;
  display: flex;
  gap: 3rem;
  justify-content: center;
}

.home-page .contact-buttons a {
  width: 4rem;
  height: 4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ff4fa8;
  transition: color 0.2s ease;
}

.home-page .contact-buttons a:hover {
  color: #e4a7c8;
}

.home-page .contact-buttons svg {
  width: 100%;
  height: 100%;
}

.home-page .section-3 a {
  color: #ff4fa8;
}

/* media queries */

/* media query 1 */
@media (min-width: 760px) {}

/* media query 2 */
@media (min-width: 970px) {

  .home-page .section-1 .cards {
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: stretch;
  }

  .home-page .section-2 .card {
    flex: 0 0 18rem;
    width: 18rem;
  }

}